Subject: Re: 17551104 - Broker ES - El Barrio - 31/08/2018 - EEC
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: Jenny Ortega <[email-masked]>
Date: Fri, 31 Aug 2018 20:53:42 +0530 (IST)

Hi Stephen, 

Yes, it is now done. 

I've pulled the case to check. 

@jenny - you can now take necessary action. 

Regards, 
Ashwinee 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Jenny Ortega" <[email-masked]> 
Sent: Friday, 31 August, 2018 20:49:02 
Subject: Re: 17551104 - Broker ES - El Barrio - 31/08/2018 - EEC 

Hi 

I just double checked it with TL Robert now. It has definitly been changed. Try assigning the case to yourself to see if it changes in CSL. When I search for the new email address it is now attached to this TID. 

Thanks 

Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Friday 31 August 2018 15:50:40 
To: Stephen Blake 
Cc: Jenny Ortega 
Subject: 17551104 - Broker ES - El Barrio - 31/08/2018 - EEC 
Hi Stephen, 

Please find the screenshot attached. Strangely it shows two different email adresses (the new one & the old one). 

Can you flag this to the concerned team please so that they can look into this issue. 

Regards, 
Ashwinee 

From: "Jenny Ortega" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 31 August, 2018 20:18:30 
Subject: Re: 17551104 - Broker ES - El Barrio - 31/08/2018 - EEC 

Ash 

Screenshot attached, please check 

Jenn 

From: "Jenny Ortega" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, August 31, 2018 6:08:46 PM 
Subject: 17551104 - Broker ES - El Barrio - 31/08/2018 - EEC 

Ash 

This buyer called because he hasn't got the tickets but because the email address is incorrect. I already filled the EEC (1247) can you please flag it, event is in 8 hours. 

Current: [email-masked] 
New: [email-masked] 

Thanks 
JennyO.